* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{

    font-family: 'Open Sans', sans-serif !important;
    color: #676a6c;
    font-weight: 300;

    background: url(../img/66.jpg) 0px 0px no-repeat;
    background-size: cover;


    /*background-color: #000066;
    background-image: linear-gradient(90deg, #000066, #2b2bbd);
    */

}
a:hover {text-decoration: none; }


.login-page_container {
    font-family: 'Open Sans', sans-serif;
    display: flex;
    height: 100vh;
    overflow: hidden;
    min-height: 500px;
}

.login-section {
    /*background-image: url(../img/noise.png);*/
    background-repeat: repeat;
    background-attachment: fixed;
    width: 50%;
    background-color: #fdfdfd;
    position: relative;
    transition: .5s ease;
}

.login-section:hover {
    width: 60%;
}

.login-section:before {
    /*background-image: url(../img/noise.png);*/
    background-repeat: repeat;
    background-attachment: fixed;
    background-color: #fdfdfd;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 0px;
    z-index: 5;
    right: 20px;
    border-radius: 0%;
    transition: .3s ease;
}

.login-section:hover:before {
    width: 40px;
    right: -20px;
    border-radius: 40%;
    z-index: 10;
}

.signup-section {
    /*background-image: url(../img/noise.png);*/
    background-repeat: repeat;
    background-attachment: fixed;
    width: 50%;
    background-color: #f3f3f4;
    position: relative;
    transition: .5s ease;
}

.signup-section:before {
    /*background-image: url(../img/noise.png);*/
    background-repeat: repeat;
    background-attachment: fixed;
    background-color: #f3f3f4;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 0px;
    z-index: 5;
    left: 20px;
    border-radius: 0%;
    transition: .3s ease;
}

.signup-section:hover:before {
    width: 40px;
    left: -20px;
    border-radius: 40%;
    z-index: 10;
}

.signup-section:hover {
    width: 60%;
}

.section-page_intro {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    transition: .5s ease .5s;
    z-index: 12;
    cursor: pointer;
}

.section-page-intro_title {
    font-weight: 600;
    text-transform: uppercase;
    margin: 10px 0 10px;
    font-size: 24px;
    color: #595959;
}

.login-section .section-page-intro_title {
    color: #595959;
}

.page-side.section-open {
    width: 100%;
}

.page-side.section-close {
    width: 140px;
}

.page-side.section-close:hover {
    width: 200px;
}

.page-side.section-open .section-page_intro {
    margin-top: -15px;
    opacity: 0;
    visibility: hidden;
}

.page-side.section-open:hover:before {
    width: 0px;
    right: 0px;
    border-radius: 40%;
    z-index: 10;
}

/*** style of login side ***/

.page-side .login-form-area {
    width: 100%;
    max-width: 555px;
    margin: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    z-index: 11;
    position: relative;
}

.form-title{
    margin: 50px 0 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 46px;
    white-space: nowrap;
}

.login-section .form-title{
    color: #fff;
}

.login-page_label {
    width: 100%;
    position: relative;
    display: block;
    margin-bottom: 20px;
    font-weight: normal;
}

.login-page_label .login-page_input {
    border-top: none;
    border-right: none;
    border-left: none;
    border: 1px solid #80bb30;
    outline: none;
    padding: 9px;
    color: #5d5151;
    width: 100%;
    background-color: #fff;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}

.login-page_placeholder {
    position: absolute;
    top: 9px;
    left: 9px;
    color: #637370;
    max-width: 200px;
    overflow: hidden;
    white-space: nowrap;
    transition: .3s ease;
    cursor: text;
    font-weight: 300;
    font-size: 15px;
}

.label_upper {
    margin: 0 0 6px 0;
    font-weight: 500;
}

.login-page_input:focus + .login-page_placeholder {
    max-width: 0px;
}

.login-page_input.hide-placeholder + .login-page_placeholder {
    max-width: 0px;
}

.login-section_submit {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*float: right;*/
}

.login-section_submit ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.login-section_submit li {
    float: left;
}

.login-section_submit li a {
    padding: 5px;
    color: #595959;
    font-size: 20px;
    transition: .3s ease;
}

.login-section_submit li a:hover {
    opacity: .5;
}


.login-section_submit li a i{
    text-align: left;
}

.login-section_submit .login-page-submit-btn {
    position: relative;
    overflow: hidden;
}

.login-section_submit .login-page-submit-btn input {
    position: relative;
    background-color: #0e682d;
    color: white;
    font-size: 16px;
    border: none;
    outline: none;
    height: 35px;
    width: 80px;
    border-radius: 20px;
    font-size: 0;
    background-image: url(../img/submit-white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 35px;
    cursor: pointer;
    transition: .5s ease;
    float: right;
}

.login-section_submit .login-page-submit-btn input:hover {
    background-position: 38px center;
}
.login-page_forget a {
    color: #676a6c;
    font-size: 14px;
    display: block;
    margin: 5px 0 20px;
    font-weight: 400;
    display: inline-block;
}

.forget-form .forget-title {
    color: #676a6c;
    font-size: 16px;
    display: block;
    margin: 0px 0 20px;
    font-weight: 400;
}

.forget-form .login-section_submit {
    justify-content: flex-end;
}

.login-form-area .forget-form {
    display: none
}


/*** style of Sign Up side ***/

.page-side .signup-form-area {
    width: 100%;
    max-width: 555px;
    margin: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    z-index: 11;
    position: relative;
}

.signup-section .form-title{
    color: white;
}

.section-form {
    margin-top: auto;
    margin-bottom: auto;
}


.signup-section .login-page_label .login-page_input {
    border-bottom: 1px solid #676a6c;
    color: #676a6c;
}

.signup-section .login-page_placeholder {
    color: #676a6c;
}

.signup-section .login-page_input:focus + .login-page_placeholder {
    max-width: 0px;
}

.signup-section .login-page_input.hide-placeholder + .login-page_placeholder {
    max-width: 0px;
}

.signup-section_submit {
    /*display: flex;*/
    justify-content: space-between;
    align-items: center;
    float: right;
}

.signup-section_submit ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.signup-section_submit li {
    float: left;
}

.signup-section_submit li a {
    padding: 5px;
    color: #595959;
    font-size: 20px;
    transition: .3s ease;
}

.signup-section_submit li a:hover {
    opacity: .5;
}

.signup-section_submit li a i{
    text-align: left;
}

.signup-section_submit .login-page-submit-btn {
    position: relative;
    overflow: hidden;
}

.signup-section_submit .login-page-submit-btn input {
    position: relative;
    background-color: #0e682d;
    color: white;
    font-size: 16px;
    border: none;
    outline: none;
    height: 35px;
    width: 80px;
    border-radius: 20px;
    font-size: 0;
    background-image: url(../img/submit-white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 35px;
    cursor: pointer;
    transition: .5s ease;
}

.signup-section_submit .login-page-submit-btn input:hover {
    background-position: 38px center;
}

/*** Animation view side form ***/

.page-side .section-form {
    visibility: hidden;
    transition: 0s ease;
    transform: translate(0, 30px);
    opacity: 0;
}

.page-side.section-open .section-form {
    transition: .5s ease 1.5s;
    transform: translate(0px, 0px);
    opacity: 1;
    visibility: visible;
}


.form-title {
    max-width: 0px;
    overflow: hidden;
    transition: 0s ease;
}

.page-side.section-open .form-title {
    max-width: 450px;
    overflow-x: hidden;
    transition: 1s ease 1s;
}

.login_page_forgettop_space {
    float: right;
    margin: -22px 0 0 0;
}

.forgot_form_2{display: none;}
.forgot_form_3{display: none;}
.forgot_form_4{display: none;}
.forgot_form_5{display: none;}

.simple_next_button {
    position: relative;
    background-color: #6f6ea7;
    float: left;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 20px 6px 20px;
    border-radius: 20px;
}

.simple_next_button:hover {
    background-color: #676a6c;
    color: #fff;
}


.forget-form{ display: none;}


.enter_otp_button {
    margin-bottom: 28px;
    display: inline-block;
    float: right;
}

#myTabContent.expand {
    padding: 0 10% 25px 10%;
}



/** media query **/

@media (max-width:767px) {
    .login-section:before {content: none;}
    .signup-section:before {content: none;}
    .page-side.section-close {width: 80px;}
    .page-side.section-open {width: 100%;}
    .page-side.section-close:hover {width: 80px;}
    .section-page_intro img { width: 60px;}
    .section-page-intro_title {font-size: 13px;}
    .page-side .signup-form-area {padding: 20px;}
    .page-side .login-form-area {padding: 20px;}
    .form-title {font-size: 36px;margin: 30px 0 0;}
    .login-page_placeholder {font-size: 13px;top: 12px;}
    .login-page_label .login-page_input {font-size: 13px;}
    .login-page_forget a {font-size: 13px;}
    .forget-form .forget-title {font-size: 14px;}
}

.vc_general.vc_btn3 {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    color: #5472D2;
    border: 1px solid transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    padding: 14px 20px;
}



.vc_btn3-color-warning {
    border: none!important;
    font-size: 18px!important;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 60px!important;
    padding: 0 36px!important;
    background-size: 200% 100%!important;
    background-position: 0 0!important;
}


.vc_btn3-color-warning {
    background: #ffc300;
    background: -moz-linear-gradient(left,#ffc300 0%,#f24927 25%,#c70038 50%,#f24927 75%,#ffc300 100%)!important;
    background: -webkit-gradient(left top,right top,color-stop(0%,#ffc300),color-stop(25%,#f24927),color-stop(50%,#c70038),color-stop(75%,#f24927),color-stop(100%,#ffc300));
    background: -webkit-linear-gradient(left,#ffc300 0%,#f24927 25%,#c70038 50%,#f24927 75%,#ffc300 100%)!important;
    background: -o-linear-gradient(left,#ffc300 0%,#f24927 25%,#c70038 50%,#f24927 75%,#ffc300 100%)!important;
    background: -ms-linear-gradient(left,#ffc300 0%,#f24927 25%,#c70038 50%,#f24927 75%,#ffc300 100%)!important;
    background: linear-gradient(to right,#ffc300 0%,#f24927 25%,#c70038 50%,#f24927 75%,#ffc300 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc300',endColorstr='#ffc300',GradientType=1);
}

.vc_btn3-color-warning:hover{
    border: none!important;
    background-position: 100% 100%!important;
}











.register{
    margin: 0px;
    padding: 0px 0px;
}
.register-left{
    text-align: center;
    color: #fff;
    margin-top: 4%;
}
.register-left input{
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 60%;
    background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 30%;
    margin-bottom: 3%;
    cursor: pointer;
}
.register-right {
    margin: 0 0 0 1%;
    background: rgba(255, 255, 255, 0.89);
    box-shadow: -1px 7px 20px #a59890;
    min-height: 506px;
    /* border-top-left-radius: 15% 50%; */
    /* border-bottom-left-radius: 15% 50%; */
    padding: 57px 50px 10px 45px;
    display: inline-block;
    width: 98%;
}
.login_sec_right {float: left;margin: 0;padding: 0;text-align: center;}


.login_sec_right h6 {
    font-size: 20px !important;
    margin: 13px 0 0 0 !important;
}

.login_sec_right h3 {
    font-weight: 600 !important;
    font-size: 22px !important;
}

.login_sec_right img {
    max-width: 80%;
    margin-bottom: 30px;
}
.register-left img{
    margin-top: 15%;
    margin-bottom: 5%;
    width: 25%;
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
.register-left p{
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}
.register .register-form{
    padding: 3% 10% 10% 10%;
    margin-top: 0%;
}
.btnRegister{
    float: right;
    margin-top: 10%;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    background: #098707;
    color: #fff;
    font-weight: 600;
    width: 50%;
    cursor: pointer;
}
.register .nav-tabs{
    margin-top: 3%;
    border: none;
    background: #fff;
    border-radius: 1.5rem;
    width: 28%;
    float: right;
    padding: 3px 3px 4px 4px;
    border: solid 1px #e5e6e7;
}
.register .nav-tabs .nav-link{
    padding: 2%;
    height: 34px;
    font-weight: 600;
    color: #595959;
    border-radius: 1.5rem;

}

.register .nav-tabs .nav-link.active{
    width: auto;
    color: #fff;
    background-color: #5bda86;
    border: 2px solid #5bda86;

}
.register-heading{
    text-align: left;
    margin: 20px 0 20px 0px;
    color: #676a6c;
    font-weight: 300;
}

.register .form-control{ background: none; border: solid 1px #595959; box-shadow: none; height: 45px !important; color: #fff;}



.register .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
.register .form-control::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
.register .form-control:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
.register .form-control:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}


.register label{ color: #fff;}


#myTabContent {
    padding: 0px 0px 0 90px;
}

.login-page_forget.signup_btn{float: left;}
.signup_btn a{ color: #fff !important;}

.register-left h3{ font-weight: 300; color: #3a3b3c;}

.font_ico{margin: 0 9px 0 6px; color: #5bda86;}




.login-section_submit .login-page-submit-btn {
    position: relative;
    overflow: hidden;
    float: left;
    margin: 22px 0 0 0;
}

.accept_terms{ margin-bottom: 15px; display: inline-block;}


.about_banner{float: left; margin: 0px; padding: 0px; width: 100%;}
.about_banner img{float: left; margin: 0px; padding: 0px; width: 100%;}
.about_banner .clip .polygon{}


.tab-content.col-md-6.error_pan {
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    padding: 80px 10px 0px 10px;
}

.alert_anger_custom {
    position: absolute;
    width: 100%;
    top: 0;
    right: -101%;
    border-radius: 0;
    padding: 1px 11px;
    margin: 0;
    min-height: 44px;
    line-height: 40px;
}
.alert_anger_custom p {
    margin: 0px;
}

.ip_block_panel_control {
    padding: 0 0 0 0;
}
.ip_block_panel_control .alert-danger {
    border-radius: 0;
    padding: 10px 12px;
    box-shadow: unset;
    margin: 0 0 15px 0;
}
.ip_block_panel_control .alert-danger p {
    margin: 0;
    text-align: center;
}


.ip_block_panel_control .alert-success {
    border-radius: 0;
    padding: 10px 12px;
    box-shadow: unset;
    margin: 0 0 15px 0;
}
.ip_block_panel_control .alert-success p {
    margin: 0;
    text-align: center;
}

.login_header {
    background-color: #fff;
    padding: 10px 50px;
    border-bottom: solid 1px #858585;
}

.login_header img {
    width: 340px;
}

.move_right {
    float: right;
}



.new_design_set h3 {
    color: #80bb30;
    font-size: 30px;
    line-height: 48px;
    margin: 0 0 15px 0;
    font-weight: 500;
}

.new_design_set h6 {
    color: #858585;
    font-size: 17px;
    font-weight: 300;
    margin: 0 0 70px 0;
}


.tab_content_full {
    width: 100%;
    padding: 0px !important;
}



.tab_content_full .form-control {
    border-top: none;
    border-right: none;
    border-left: none;
    border: 1px solid #80bb30;
    outline: none;
    padding: 5px 0 5px 10px;
    color: #5d5151;
    width: 100%;
    background-color: #fff;
    border-radius: 0;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}


.tab_content_full label {
    color: #858585;
    font-size: 16px;
    text-align: right;
    float: right;
    margin: 9px 0 0 0;
}

.outer_cont_new {
    margin: 0 0 25px 0px;
}


.submit_buttons {
    float: right;
}

.login_new_design_btn {
    float: right;
    width: 100%;
}

.login_new_design_btn input {
    float: right;
    background-color: #ae2d34;
    border-color: #ae2d34;
    font-size: 20px;
    padding: 8px 35px;
    margin: 0 0 11px 5px;
}






.login_new_design_btn input:hover {
    background-color: #cd3462;
    border-color: #cd3462;
}

.margin_top_30 {
    margin-top: 30px;
}

.login_new_design_btn a.btn_goto {
    float: right;
    background-color: #ae2d34;
    border-color: #ae2d34;
    font-size: 20px;
    padding: 8px 35px;
    margin: 0 0 11px 5px;
}


.login_new_design_btn a.btn_goto:hover {
    background-color: #cd3462;
    border-color: #cd3462;
}


.full_width {
    width: 100%;
}



.forgot_link {
    color: #858585;
    font-size: 16px;
    text-align: right;
    float: right;
    margin: 9px 0 0 0;
    text-decoration: underline;
}

.register_new {
    float: left;
    width: 100%;
    text-align: right;
    padding: 15px 15px 0 15px;
}

.register_new a{
    color: #858585;
    text-decoration: underline;
}







.faq_list_front {
    float: right;
    margin: 3px 0 0 0;
    padding: 0 15px 0 0;
}

.faq_list_front ul {}
.faq_list_front ul li {
    float: left;
    list-style-type: none;
    color: #fff;
    margin: 0;
    border-right: solid 1px #858585;
    padding: 0 8px;
    line-height: 13px;
}

.faq_list_front ul li:last-child{border: none;}
.faq_list_front ul li a {
    color: rgba(105, 105, 105, 0.52) !important;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}
.faq_list_front ul li a:hover{
    color: #80bb30 !important;
}





/*******models******/

.login_modal_pop{float: left; margin: 0px; padding: 0px; width: 100%;}

.login_modal_pop .modal-dialog{width: 550px; max-width: 550px;}

.login_modal_pop.model_faq .modal-dialog{width: 750px; max-width: 750px;}

.login_modal_pop .modal-content{border-radius: 2px; text-align: center;}
.login_modal_pop .modal-body{padding: 39px 16px 25px 15px;}


.login_modal_pop .modal-body img {
    max-width: 100%;
}






.login_modal_pop h3{float: left; margin: 10px 0 10px 0; padding: 0px; width: 100%;
    font-size: 32px; font-style: normal; font-weight: normal; color: #80bb30; text-align: left;}





.forgot_pass{margin: 2px 0 25px 0px; display: inline-block;font-size: 16px; font-style: normal; font-weight: normal; color: #ec2227; font-family: 'Gill-Sans-medium' !important;}

.forgot_pass:hover{ color: #000;}

.login_button{display: inline-block; padding: 7px 54px; margin: 0 0 40px 0px; display: inline-block; font-size: 24px; color: #fff; font-style: normal; font-weight: bold; background-color: #ec2227; border-radius: 2px; letter-spacing: 1px;}

.login_button:hover{background-color: #000; color: #fff;}

.login_modal_pop p {
    float: left;
    margin: 0 0 12px 0;
    padding: 0px;
    width: 100%;
    text-align: justify;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
}
.register_here{display: inline-block;font-size: 16px; font-style: normal; font-weight: normal; color: #ec2227; font-family: 'Gill-Sans-medium' !important;}


.register_here:hover{ color: #000;}


.close {
    margin: 3px 6px 0 0;
    position: absolute;
    z-index: 100;
    right: 0;
}




/*================*/

.section_faqs_outer{float: left; margin: 0px; padding: 0px; width: 100%;}

.section_faqs_outer h2{ float: left; margin: 15px 0 25px 0; padding: 0px; width: 100%; text-align: left; font-size: 20px;
    color: #80bb30;}

.section_faqs_outer .panel-default > .panel-heading {
    text-align: left;
    position: relative;
}

.section_faqs_outer i {
    float: right;
    margin: 15px 0 0 0;
    position: absolute;
    right: 15px;
}


.section_faqs_outer .panel-default {
    margin: 0 0 15px 0 !important;
    float: left;
    width: 100%;
    background: #f5f5f5;
}

.section_faqs_outer ul{float: left; margin: 0px 0 10px 0; padding: 0px 0 0 20px; width: 100%;}
.section_faqs_outer ul li {
    float: left;
    margin: 0px 0 8px 0;
    padding: 0px 0 0 0px;
    width: 100%;
    list-style-type: circle;
    text-align: left;
}

.section_faqs_outer p{ float: left; margin: 0px 0 15px 0; padding: 0px; width: 100%; text-align: left;}







/* PANELS */
.panel-title > .small,
.panel-title > .small > a,
.panel-title > a,
.panel-title > small,
.panel-title > small > a {
    color: inherit;
}
.page-heading {
    border-top: 0;
    padding: 0 10px 20px 10px;
}
.panel-heading h1,
.panel-heading h2 {
    margin-bottom: 5px;
}
.panel-body {
    padding: 15px;
}
/* Bootstrap 3.3.x panels */
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
}
.panel-heading {
    color: white;
    padding: 0 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-footer {
    padding: 10px 15px;
    border-top: 1px solid #e7eaec;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.panel-default > .panel-heading {
    color: #333;
    /*background-color: #f5f5f5;*/
    /*border-color: #e7eaec;*/
    margin: -3px 0 -3px 0;
}
.panel-default {
    border-color: #e7eaec;
}
.panel-group .panel + .panel {
    margin-top: 5px;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}


.section_faqs_outer .panel-default > .panel-heading h4 a {
    font-size: 14px;
    display: inline-block;
    width: 100%;
    padding: 14px 0;
}

.section_faqs_outer .panel-default > .panel-heading h4 {
    font-size: 16px;
    margin: 0;
    width: 100%;
}


.for_scrol {
    max-height: 550px;
    overflow-y: scroll;
}



.outer_cont_new ::-webkit-input-placeholder { /* Edge */
    color: #80bb30 !important;
}

.outer_cont_new :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #80bb30 !important;
}

.outer_cont_new ::placeholder {
    color: #80bb30 !important;
}

span.uan_number {
    float: right;
    color: #80bb30 !important;
    margin: 3px 8px 0 0px;
    font-weight: 500;
}



.pull-right {float: right;}



input#regenerate_otp {
    background-color: gray !important;
    border-color: gray !important;
}
input#regenerate_otp.set_hover:hover {
    background-color: #4b4547 !important;
    border-color: #4b4547 !important;
}

.outer_cont_new .progress-bar {
    /*height: 10px !important;*/
    /*border-radius: 5px !important;*/
}

.row.outer_cont_new .error-list {
    margin: 0 0 -5px 0 !important;
    padding: 0 0 0 0 !important;
}

.progress {
    border-radius: 0 !important;
    background-color: #908f85 !important;
    font-weight: 400;
}
ul.error-list {
    margin: 0;
    padding: 5px 0 0 0;
}

ul.error-list li {
    list-style-type: none;
}

.newPasswordError {
    color: red;
    float: left;
    padding: 5px 0 0 0;
}

.row.outer_cont_new.login_row {
    margin: 0 0 0 0;
}

h6.login_head {
    margin: 0 0 40px 0;
}


.login_modal_pop h4 {
    float: left;
    font-size: 17px;
    text-decoration: underline;
    font-weight: bold;
}
.margin_top_40 {
    margin-top: 40px;
}









@media only screen and (min-width:767.5px) and (max-width:1150px){

}





@media only screen and (max-width:767px) {

    body br {
        display: none !important;
    }

    body{
        height: 100vh;
        background-size: unset;
    }
    .login_header {
        background-color: #fff;
        padding: 8px 0px;
        border-bottom: solid 1px #858585;
        width: 100%;
        text-align: center;
        display: inline-block;
        margin: 0 0 6px 0;
    }

    .login_header img {
        width: 150px;
    }

    .login_header img {
        width: 200px;
        margin: 0 0 7px 0;
    }
    .faq_list_front {
        float: right;
        margin: 0px 0 0 0;
        padding: 8px 7px 0 10px;
        border-top: solid 1px #858585;
        width: 100%;
    }
    .faq_list_front ul {
        margin: 0;
        display: inline-block;
        float: right;
        padding: 0;
    }
    .faq_list_front ul li a{
        font-size: 12px;
    }
    span.uan_number {
        font-size: 10px;
        margin: 0;
        float: left;
    }
    .login_modal_pop p {
        font-size: 12px;
    }

    .login_modal_pop .modal-dialog {
        max-width: 90%;
        margin: auto;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }

    .login_modal_pop.model_faq .modal-dialog {
        max-width: 90%;
        margin: auto;
     }
    .section_faqs_outer .panel-default > .panel-heading h4 a {
        font-size: 10px;
        padding: 10px 0;
    }
    .section_faqs_outer i {
        margin: 10px 0 0 0;
        right: 5px;
    }
    .register-right {
        padding: 15px 15px 10px 15px;
        min-height: auto;
    }

    .new_design_set h3 {
        font-size: 18px;
        line-height: normal;
    }

    .new_design_set h6 {
        font-size: 14px;
        line-height: 21px;
    }
    h6.login_head {
        margin: 0 0 15px 0;
    }
    .tab_content_full label {
        float: left;
        margin: 0 0 2px 0;
        font-size: 14px;
    }

    .login-form .col-md-4 {
        padding: 0 !important;
    }
    .login-form .col-md-8 {
        padding: 0 !important;
    }


    .section-form .col-md-5 {
        padding: 0 !important;
    }
    .section-form .col-md-7 {
        padding: 0 !important;
    }
    .section-form .col-md-12 {
        padding: 0 !important;
    }

    .outer_cont_new {
        margin: 0 0 10px 0px;
    }

    .login_new_design_btn input {
        font-size: 16px;
        padding: 7px 25px;
    }

    .submit_buttons .col-md-12 {
        padding: 0 !important;
    }

    .register_new {
        padding-right: 0px;
    }
    .login_sec_right h6 {
        font-size: 16px !important;
        margin-bottom: 8px !important;
    }
    .login_sec_right h3 {
        font-size: 18px !important;
    }

    .padd_0_m {
        margin: 0 !important;
    }



}


.row.set_password {
    margin: auto;
}

.col-md-4.instruction_set {
    margin: 3% 0 0 1%;
    width: 100%;
    height: 250px;
    padding: 35px 5% 0 2%;
    background: rgba(255, 255, 255, 0.89);
    border-radius: 0px 100px 100px 0px;
    box-shadow: -1px 7px 20px #a59890;
}
.instruction_set h3 {
    text-align: left;
    margin: 0 0 20px 0;
    color: #676a6c;
    font-size: 26px;
    /* font-weight: 300; */
}

.panel-title {
    font-size: inherit;
}


/*******for IPAD *******/


@media only screen and (min-width:767.5px) and (max-width:800px) {

    .col-login-half {
        width: 50% !important;
        max-width: 50%;
        flex: 0 0 50%;
    }

    .new_design_set h3 {
        font-size: 20px;
        line-height: 27px;
    }

    .login_new_design_btn input {
        font-size: 18px;
        padding: 4px 28px;
        margin: 0 0 8px 5px;
    }
    .login_sec_right h3 {
        font-size: 20px !important;
    }

    .login_sec_right h6 {
        font-size: 17px !important;
        margin: 0 0 0 0 !important;
    }

    .login_header {
        padding: 10px 15px;
    }



}


/*******for IPAD *******/

@media only screen and (min-width:767.5px) and (max-width:1024px) {

    .register-right{
        max-width: 100%;
        flex: 0 0 98%;
    }
    .ip_mini_f {
        max-width: 100%;
    }
    body {
        height: 100vh;
    }
    body .col-login-half2 {
        width: 60% !important;
        max-width: 60%;
        flex: 0 0 60%;
    }


    body .col-login-half {
        width: 40% !important;
        max-width: 40%;
        flex: 0 0 40%;
    }

    body .login_sec_right h6 {
        font-size: 14px !important;
    }
    body .col-md-4.instruction_set {
        margin: -24% 0 0 1%;
        width: 100%;
        height: auto;
        padding: 35px 5% 0 2%;
        background: rgba(255, 255, 255, 0.89);
        border-radius: 0;
        box-shadow: -1px 7px 20px #a59890;
        max-width: 98%;
        flex: 0 0 98%;
    }
    body .mini_f {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }
}

.one_line_label_content.cus_boxes {
    float: left;
    margin: 0;
    padding: 10px 0 0 0;
    width: 100%;
}

.one_line_label_content label {
    float: left;
    margin: 0 15px 0 0;
    padding: 0;
    width: auto;
}

.one_line_label_content label input {
    float: left;
    padding: 0 !important;
    width: auto !important;
    margin: 5px 6px 10px 0 !important;
}


.alert.alert-danger.alert_anger_custom._ctrl_form {
    position: inherit;
    right: auto;
}







